TD.padded{PADDING-RIGHT: 5px;PADDING-LEFT: 5px}
TABLE.product_small{border: solid 1px #dddddd;padding: 0px;}
TD.product_small_img{border: solid 1px #dddddd;padding: 0px;}
TD.product_small{border: solid 1px #dddddd;padding-left: 2px;}
TD.category_heading_lower_1{color:#000000;font-size:24px;font-weight:bold;width:320px;padding-left: 10px;}
TD.category_heading_lower_2{background-color:#000000;width:273px;}
TD.category_heading_upper{background-color:#000000;width:593px;}
A.product_more_details{color:red;TEXT-DECORATION: none;}
A:hover.product_more_details{color:red;TEXT-DECORATION: underline}
h4{color:#000000;font-size:12px;font-weight:bold;margin-bottom: 0px;padding-bottom: 0px}
IMG.product_detail{PADDING-RIGHT: 20px;FLOAT: left}
#flash2{float:left;width:586px;height:80px;}

#banner_products
{
}
.banner_access 
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/access.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_air
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/air.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_cleaning 
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/cleaning.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_concrete 
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/concrete.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_contact
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/contact.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_cutting 
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/cutting.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_drilling
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/drilling.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_dumpers 
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/dumpers.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_faq
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/faq.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_feedback 
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/feedback.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_general
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/general.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_generators
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/generators.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_heating
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/heating.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_lifting
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/lifting.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_mechanical
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/mechanical.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_personnel
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/personnel.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_services
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/services.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_register
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/register.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_safety
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/safety.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_sales
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/sales.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_searchresults
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/searchresults.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_location
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/location.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_vacancies
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/vacancies.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_services
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/services.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_sponsorship
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/sponsorship.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
.banner_traffic
{
    width:593px;
    height:80px;
    font-size:24px;
    font-weight:bold;
    background-image:url(../images/banners/traffic.jpg);
    background-repeat:no-repeat;
    padding-left:10px;
}
